.newSF-carousel {
	display:none;
	position:relative;
	-ms-touch-action:pan-y;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.newSF-carousel .newSF-wrapper-holder {
	overflow:hidden;
	position:relative;
	width:100%;
}

.newSF-carousel .newSF-wrapper {
	/*zoom:1;*/
	position:relative;
	display:none;
}

.newSF-carousel .newSF-wrapper:before,.newSF-carousel .newSF-wrapper:after {
	display:table;
	content:"";
	line-height:0;
}

.newSF-carousel .newSF-wrapper:after {
	clear:both;
}

.newSF-carousel .newSF-item {
	float:left;
	height:auto;
}

.dragging,.dragging * {
	cursor:url(https://www.google.com/intl/en_ALL/mapfiles/closedhand.cur),move;
}

.newSF-theme-default .newSF-pagination {
	text-align:center;
	margin: 3px 0;
}

.newSF-theme-default .newSF-page span {
	display:block;
	width:8px;
	height:8px;
	border-radius:50%;
	background-color:#bbb;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	-o-transition:all .2s;
	transition:all .2s;
	margin:8px 5px 2px;
}

.newSF-theme-default .newSF-page {
	display:inline-block;
	cursor:pointer;
	/*zoom:1;*/
	*display:inline;
}

.newSF-theme-default .newSF-page.active-page span {
	background-color:#555;
}

.newSF-theme-default .newSF-page:hover span {
	background-color:#888;
}

.newSF-theme-default .newSF-navigation {
	text-align:center;
	position: absolute;
	top: 0px;
	width:100%;
}

.newSF-theme-default .newSF-prev,.newSF-theme-default .newSF-next {
	display:inline-block;
	padding:4px 8px;
	/*margin:5px;
	background-color:#bbb;*/
	color:#fff;
	border-radius:3px;
	cursor:pointer;
	font-size:13px;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	-o-transition:all .2s;
	transition:all .2s;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	position:absolute;
	height:100px;
	opacity: 0.3;
}

.newSF-theme-default .newSF-prev {
	left:-25px;
	background-image:url(../images/prev.png);
}

.newSF-theme-default .newSF-next {
	right:-25px;
	background-image:url(../images/next.png);
}

.newSF-theme-default .newSF-prev:hover,.newSF-theme-default .newSF-next:hover {
/*background-color:#555;*/
}

.newSF-theme-default .newSF-prev:hover {
	background-image:url(../images/prevover.png);
	opacity: 1;
}

.newSF-theme-default .newSF-next:hover {
	background-image:url(../images/nextover.png);
	opacity: 1;
}

.newSF-theme-default .newSF-disable,.newSF-theme-default .newSF-disable:hover {
	/*background-color:#bbb;*/
	opacity:.4;
	cursor:default;
	background-image:none;
}

@media only screen and (max-width:480px) {
	.newSF-theme-default .newSF-prev {left:-20px !important;}
	.newSF-theme-default .newSF-next {right:-20px !important;}
}
@media only screen and (max-width:400px) {
	.newSF-theme-default .newSF-prev {left:-14px !important;}
	.newSF-theme-default .newSF-next {right:-14px !important;}
}


.divBox {border-bottom: 1px solid #eee !important;}
.divBox a.sinTextoCopete, .divBox div.sinTextoCopete {
    min-height: 155px !important;
}


